# Interface RuntimeClasspathNormalization

All Superinterfaces:
  `InputNormalization`

@Incubating public interface RuntimeClasspathNormalization extends InputNormalization
Configuration of runtime classpath normalization.

Since:
  4.0

## Method Summary

Modifier and Type
Method
Description
`void`
`ignore(String pattern)`
Ignore resources in classpath entries matching `pattern`.

## Method Details

### ignore

void ignore(String pattern)
Ignore resources in classpath entries matching `pattern`.